Index: trunk/SRC/Tests/tst_initorca05_index.pro
===================================================================
--- trunk/SRC/Tests/tst_initorca05_index.pro	(revision 326)
+++ trunk/SRC/Tests/tst_initorca05_index.pro	(revision 327)
@@ -1,5 +1,4 @@
 ;+
 ;
-; @file_comments
 ; definition of the domain on ORCA2 but with i/j index instead of
 ; longitude/latitude
Index: trunk/SRC/Tests/tst_initorca2_index.pro
===================================================================
--- trunk/SRC/Tests/tst_initorca2_index.pro	(revision 326)
+++ trunk/SRC/Tests/tst_initorca2_index.pro	(revision 327)
@@ -1,5 +1,4 @@
 ;+
 ;
-; @file_comments
 ; definition of the domain on ORCA2 but with i/j index instead of
 ; longitude/latitude
Index: trunk/SRC/Textoidl/sub_sup_idl.pro
===================================================================
--- trunk/SRC/Textoidl/sub_sup_idl.pro	(revision 326)
+++ trunk/SRC/Textoidl/sub_sup_idl.pro	(revision 327)
@@ -32,6 +32,7 @@
 ; RELEASE:
 ;       $Name: Rel_2_1_2 $
+;
 ;-
-FUNCTION Sub_sup_idl, token,  FORCE_UD = force_ud
+FUNCTION sub_sup_idl, token,  FORCE_UD=force_ud
 ;
   compile_opt idl2, strictarrsubs
@@ -49,4 +50,2 @@
 
 END
-
-
Index: trunk/SRC/Textoidl/translate_sub_super.pro
===================================================================
--- trunk/SRC/Textoidl/translate_sub_super.pro	(revision 326)
+++ trunk/SRC/Textoidl/translate_sub_super.pro	(revision 327)
@@ -64,6 +64,7 @@
 ; @version
 ; $Id$
+;
 ;-
-FUNCTION sub_sup_idl, token,  FORCE_UD = force_ud
+FUNCTION sub_sup_idl, token, FORCE_UD=force_ud
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro
===================================================================
--- trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/CALCULS/grossemoyenne.pro	(revision 327)
@@ -77,9 +77,10 @@
 ; @version
 ; $Id$
+;
 ;-
-FUNCTION grossemoyenne, tab, direc, BOXZOOM = boxzoom, INTEGRATION = integration $
-                        , NAN = nan, NODOMDEF = nodomdef, WDEPTH = wdepth $
-                        , SPATIALFIRST = spatialfirst, TEMPORALFIRST = temporalfirst $
-                        , _EXTRA = ex
+FUNCTION grossemoyenne, tab, direc, BOXZOOM=boxzoom, INTEGRATION=integration $
+                      , NAN=nan, NODOMDEF=nodomdef, WDEPTH=wdepth $
+                      , SPATIALFIRST=spatialfirst, TEMPORALFIRST=temporalfirst $
+                      , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/CALCULS/hdyn.pro
===================================================================
--- trunk/SRC/ToBeReviewed/CALCULS/hdyn.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/CALCULS/hdyn.pro	(revision 327)
@@ -65,5 +65,7 @@
 ;
 ;-
-FUNCTION hdyn, tabsn, tabtn, TREF = tref, SREF = sref, PROFREF = profref, LEVEL = level, GILL = gill, SURFACE_LEVEL = surface_level
+FUNCTION hdyn, tabsn, tabtn, TREF=tref, SREF=sref $
+             , PROFREF=profref, LEVEL=level, GILL=gill $
+             , SURFACE_LEVEL=surface_level
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/CALCULS/remplit.pro
===================================================================
--- trunk/SRC/ToBeReviewed/CALCULS/remplit.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/CALCULS/remplit.pro	(revision 327)
@@ -53,5 +53,8 @@
 ;
 ;-
-FUNCTION remplit, zinput, NAN = nan, NITER = niter, BASIQUE = basique, MASK = mask, FILLXDIR = fillxdir, FILLYDIR = fillydir, FILLVAL = fillval, _EXTRA = ex
+FUNCTION remplit, zinput, NAN=nan, NITER=niter $
+                , BASIQUE=basique, MASK=mask $
+                , FILLXDIR=fillxdir, FILLYDIR=fillydir, FILLVAL=fillval $
+                , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/GRILLE/decoupeterre.pro
===================================================================
--- trunk/SRC/ToBeReviewed/GRILLE/decoupeterre.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/GRILLE/decoupeterre.pro	(revision 327)
@@ -62,5 +62,9 @@
 ;
 ;-
-PRO decoupeterre, mask, glam, gphi, gdep, TYPE = type, TRI = tri, INDICEZOOM = indicezoom, COINMONTE = coinmonte, COINDESCEND = coindescend, WDEPTH = wdepth, REALSECTION = realsection, USETRI = usetri, _EXTRA = ex
+PRO decoupeterre, mask, glam, gphi, gdep $
+                , TYPE=type, TRI=tri, INDICEZOOM=indicezoom $
+                , COINMONTE=coinmonte, COINDESCEND=coindescend $
+                , WDEPTH=wdepth, REALSECTION=realsection, USETRI=usetri $
+                , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/GRILLE/grille.pro
===================================================================
--- trunk/SRC/ToBeReviewed/GRILLE/grille.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/GRILLE/grille.pro	(revision 327)
@@ -109,5 +109,9 @@
 ;
 ;-
-PRO grille, mask, glam, gphi, gdep, nx, ny, nz, firstx, firsty, firstz, lastx, lasty, lastz, e1, e2, e3, TRI = tri, NOTRI = notri, TOUT = tout, FORPLT = forplt, TYPE = type, WDEPTH = wdepth, _EXTRA = ex
+PRO grille, mask, glam, gphi, gdep, nx, ny, nz $
+          , firstx, firsty, firstz, lastx, lasty, lastz $
+          , e1, e2, e3 $
+          , TRI=tri, NOTRI=notri, TOUT=tout, FORPLT=forplt $
+          , TYPE=type, WDEPTH=wdepth, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/HOPE/computehopegrid.pro
===================================================================
--- trunk/SRC/ToBeReviewed/HOPE/computehopegrid.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/HOPE/computehopegrid.pro	(revision 327)
@@ -37,5 +37,7 @@
 ;
 ;-
-PRO computehopegrid, xaxis, yaxis, zaxis, linetype, FORTHEMASK = forthemask, WPOINT = wpoint, FIRSTS = firsts, LASTS = lasts, PTTYPE = pttype
+PRO computehopegrid, xaxis, yaxis, zaxis, linetype $
+                   , FORTHEMASK=forthemask, WPOINT=wpoint $
+                   , FIRSTS=firsts, LASTS=lasts, PTTYPE=pttype
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/HOPE/cw_selectinterval.pro
===================================================================
--- trunk/SRC/ToBeReviewed/HOPE/cw_selectinterval.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/HOPE/cw_selectinterval.pro	(revision 327)
@@ -41,4 +41,5 @@
 ;
 ;+
+;
 ; @file_comments
 ;
@@ -63,5 +64,5 @@
 ;
 ;-
-function cw_selectinterval_get_value, id
+FUNCTION cw_selectinterval_get_value, id
 ;
   compile_opt idl2, strictarrsubs
@@ -108,5 +109,5 @@
 ;
 ;-
-function cw_selectinterval_event, event
+FUNCTION cw_selectinterval_event, event
 ;
   compile_opt idl2, strictarrsubs
@@ -128,4 +129,5 @@
 ;
 ;+
+;
 ; @file_comments
 ;
@@ -155,5 +157,5 @@
 ;
 ;-
-FUNCTION cw_selectinterval, parent, vecteur, _EXTRA = ex
+FUNCTION cw_selectinterval, parent, vecteur, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/HOPE/domainpart.pro
===================================================================
--- trunk/SRC/ToBeReviewed/HOPE/domainpart.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/HOPE/domainpart.pro	(revision 327)
@@ -29,5 +29,5 @@
 ;
 ;-
-pro domainpart, top_uvalue, basedomain, selected, DESTROY = destroy
+PRO domainpart, top_uvalue, basedomain, selected, DESTROY=destroy
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/HOPE/read_hope.pro
===================================================================
--- trunk/SRC/ToBeReviewed/HOPE/read_hope.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/HOPE/read_hope.pro	(revision 327)
@@ -315,5 +315,8 @@
 ;
 ;-
-FUNCTION read_hope, typein, varnamein, FILENAME = filename, XLIMITS = xlimits, YLIMITS = ylimits,  ZLIMITS = zlimits, TLIMITS = tlimits, ODDPT = oddpt, ODDEVENPT = oddevenpt, EVENPT = evenpt, _EXTRA = ex
+FUNCTION read_hope, typein, varnamein, FILENAME=filename $
+                  , XLIMITS=xlimits, YLIMITS=ylimits, ZLIMITS=zlimits $
+                  , TLIMITS=tlimits, ODDPT=oddpt, ODDEVENPT=oddevenpt $
+                  , EVENPT=evenpt, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/LECTURE/litchamp.pro
===================================================================
--- trunk/SRC/ToBeReviewed/LECTURE/litchamp.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/LECTURE/litchamp.pro	(revision 327)
@@ -99,6 +99,7 @@
 ;
 ;-
-FUNCTION litchamp, struct, GRID = grid, NAME = name, UNIT = unit, EXP = exp, DATE = date $
-                   , LEVEL = level, MASK = mask
+FUNCTION litchamp, struct, GRID=grid, NAME=name, UNIT=unit $
+                 , EXP=exp, DATE=date $
+                 , LEVEL=level, MASK=mask
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/LECTURE/read_ncdf.pro
===================================================================
--- trunk/SRC/ToBeReviewed/LECTURE/read_ncdf.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/LECTURE/read_ncdf.pro	(revision 327)
@@ -97,10 +97,12 @@
 ;
 ;-
-FUNCTION read_ncdf, name, beginning, ending, compatibility, BOXZOOM = boxzoom, FILENAME = filename $
-                    , PARENTIN = parentin, TIMESTEP = timestep, ADDSCL_BEFORE = addscl_before $
-                    , TOUT = tout, NOSTRUCT = nostruct, CONT_NOFILL = CONT_NOFILL, INIT = init $
-                    , GRID = grid, CALLITSELF = callitself, DIREC = direc $
-                    , ZETAFILENAME = zetafilename, ZETAZERO = zetazero $
-                    , _EXTRA = ex
+FUNCTION read_ncdf, name, beginning, ending, compatibility $
+                  , BOXZOOM=boxzoom, FILENAME=filename $
+                  , PARENTIN=parentin, TIMESTEP=timestep $
+                  , ADDSCL_BEFORE=addscl_before $
+                  , TOUT=tout, NOSTRUCT=nostruct, CONT_NOFILL=CONT_NOFILL, INIT=init $
+                  , GRID=grid, CALLITSELF=callitself, DIREC=direc $
+                  , ZETAFILENAME=zetafilename, ZETAZERO=zetazero $
+                  , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro
===================================================================
--- trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/LECTURE/xncdf_lec.pro	(revision 327)
@@ -64,6 +64,8 @@
 ; @version
 ; $Id$
+;
 ;-
-FUNCTION xncdf_lec, name, ATT = att, COUNT = count, GROUP = group, OFFSET = offset, IODIR = iodir, SHIFT = shift,  STRIDE = stride, VAR = var
+FUNCTION xncdf_lec, name, ATT=att, COUNT=count, GROUP=group, OFFSET=offset $
+                  , IODIR=iodir, SHIFT=shift, STRIDE=stride, VAR=var
 ;
   compile_opt idl2, strictarrsubs
@@ -213,6 +215,7 @@
 ; @version
 ; $Id$
+;
 ;-
-PRO wid_var_event,  event
+PRO wid_var_event, event
 ;
   compile_opt idl2, strictarrsubs
@@ -496,4 +499,5 @@
 ; @version
 ; $Id$
+;
 ;-
 PRO xncdf_lec_event, event
Index: trunk/SRC/ToBeReviewed/MATRICE/colle.pro
===================================================================
--- trunk/SRC/ToBeReviewed/MATRICE/colle.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/MATRICE/colle.pro	(revision 327)
@@ -75,5 +75,7 @@
 ;
 ;-
-FUNCTION colle, a0, a1, a2, a3, a4, a5, a6, a7, a8, a9, a10, a11, a12, a13, a14, a15, a16, a17, a18, a19, a20, SAUVE = sauve
+FUNCTION colle, a0, a1, a2, a3, a4, a5, a6, a7, a8, a9 $
+              , a10, a11, a12, a13, a14, a15, a16, a17, a18, a19, a20 $
+              , SAUVE=sauve
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/plt.pro	(revision 327)
@@ -195,13 +195,14 @@
 ; "UNVECTSUR"+ quelques trucs dans la routine.
 ;-
-PRO plt, tab1, param2, param3, param4, REALCONT = realcont, CONTOUR = contour $
-         , INTERVALLE = intervalle, INV = inv, GRIDTYPE = gridtype, BOXZOOM = boxzoom $
-         , CONTINTERVALLE = contintervalle, LABEL = label, CONTLABEL = contlabel $
-         , STYLE = style, CONTMAX = contmax, CONTMIN = contmin, NLEVEL = nlevel, CONTNLEVEL = contnlevel $
-         , VECTEUR = vecteur, MAP = map, MININ = minin, MAXIN = maxin $
-         , NOFILL = nofill, CONT_NOFILL = cont_nofill $
-         , USETRI = usetri, NOTRI = notri, MASKFILL = maskfill $
-         , DUPLICATE = duplicate, STRICTFILL = strictfill, OVERPLOT = overplot $
-         , DECIMATETRI = decimatetri,  LABMAP = labmap, _EXTRA = ex
+PRO plt, tab1, param2, param3, param4, REALCONT=realcont, CONTOUR=contour $
+       , INTERVALLE=intervalle, INV=inv, GRIDTYPE=gridtype, BOXZOOM=boxzoom $
+       , CONTINTERVALLE=contintervalle, LABEL=label, CONTLABEL=contlabel $
+       , STYLE=style, CONTMAX=contmax, CONTMIN=contmin, NLEVEL=nlevel $
+       , CONTNLEVEL=contnlevel $
+       , VECTEUR=vecteur, MAP=map, MININ=minin, MAXIN=maxin $
+       , NOFILL=nofill, CONT_NOFILL=cont_nofill $
+       , USETRI=usetri, NOTRI=notri, MASKFILL=maskfill $
+       , DUPLICATE=duplicate, STRICTFILL=strictfill, OVERPLOT=overplot $
+       , DECIMATETRI=decimatetri,  LABMAP=labmap, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltbase.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltbase.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltbase.pro	(revision 327)
@@ -110,23 +110,24 @@
 ;
 ;-
-PRO pltbase, z2d, x, y, mask, xm, ym, levels, colors, UNSUR2 = unsur2, CONTOUR = contour $
-             , NOCONTOUR = nocontour, NOFILL = nofill $
-             , TRICHAMP = trichamp, TRIMSK = trimsk $
-             , REALCONT = realcont, NAN = nan, USETRI = usetri $
-             , COLORTRICHAMP = colortrichamp, COLORTRIMASK = colortrimask $
-             , COLORTRINAN = colortrinan $
-             , COLORPOINTS = colorpoints, DRAWPOINTS = drawpoints $
-             , TH_TRICHAMP = th_trichamp, TH_TRIMASK = th_trimask $
-             , DESSTRICHAMP = desstrichamp, DESSTRIMASK = desstrimask $
-             , DESSTRINAN = desstrinan, COLOR_C = color_c $
-             , I_COLORS = i_colors,  CONT_COLOR = CONT_COLOR $
-             , CONT_NOFILL = cont_nofill, UNLABSUR = unlabsur $
-             , COINMONTEMASK = coinmontemask, COINDESCENDMASK = coindescendmask $
-             , COINMONTENAN = coinmontenan, COINDESCENDNAN = coindescendnan $
-             , INDICEZOOMMASK = indicezoommask, INDICEZOOMNAN = indicezoomnan $
-             , MASKORG = maskorg, MASKNAN = masknan, TRINAN = trinan $
-             , FORPLT = forplt, REALSECTION = realsection $
-             , MORE = more, EXCHANGE_XY = exchange_xy $
-             , _EXTRA = ex
+PRO pltbase, z2d, x, y, mask, xm, ym, levels, colors $
+           , UNSUR2=unsur2, CONTOUR=contour $
+           , NOCONTOUR=nocontour, NOFILL=nofill $
+           , TRICHAMP=trichamp, TRIMSK=trimsk $
+           , REALCONT=realcont, NAN=nan, USETRI=usetri $
+           , COLORTRICHAMP=colortrichamp, COLORTRIMASK=colortrimask $
+           , COLORTRINAN=colortrinan $
+           , COLORPOINTS=colorpoints, DRAWPOINTS=drawpoints $
+           , TH_TRICHAMP=th_trichamp, TH_TRIMASK=th_trimask $
+           , DESSTRICHAMP=desstrichamp, DESSTRIMASK=desstrimask $
+           , DESSTRINAN=desstrinan, COLOR_C=color_c $
+           , I_COLORS=i_colors,  CONT_COLOR=CONT_COLOR $
+           , CONT_NOFILL=cont_nofill, UNLABSUR=unlabsur $
+           , COINMONTEMASK=coinmontemask, COINDESCENDMASK=coindescendmask $
+           , COINMONTENAN=coinmontenan, COINDESCENDNAN=coindescendnan $
+           , INDICEZOOMMASK=indicezoommask, INDICEZOOMNAN=indicezoomnan $
+           , MASKORG=maskorg, MASKNAN=masknan, TRINAN=trinan $
+           , FORPLT=forplt, REALSECTION=realsection $
+           , MORE=more, EXCHANGE_XY=exchange_xy $
+           , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltt.pro	(revision 327)
@@ -202,15 +202,16 @@
 ;
 ;-
-PRO pltt, tab, giventype, givenmin, givenmax, datmin, datmax, BOXZOOM = boxzoom, CONTOUR = contour $
-          , ENDPOINTS = endpoints, INTERVALLE = intervalle, INV = inv  $
-          , CONTINTERVALLE = contintervalle, LABEL = label, CONTLABEL = contlabel $
-          , STYLE = style, CONTMAX = contmax, CONTMIN = contmin $
-          , NOFILL = nofill, NLEVEL = nlevel, CONTNLEVEL = contnlevel $
-          , COL1D = col1d, STY1D = sty1d, MININ = minin, MAXIN = maxin $
-          , OV1D = ov1d, FILTER = filter, TREND_TYPE = trend_type $
-          , REPEAT_C = repeat_c, TYPEIN = typein, XT = XT, YT = YT, ZT = zt $
-          , TT = tt, STRICTFILL = strictfill, OVERPLOT = overplot $
-          , EXCHANGE_XY = exchange_xy $
-          , _EXTRA = ex
+PRO pltt, tab, giventype, givenmin, givenmax, datmin, datmax $
+        , BOXZOOM=boxzoom, CONTOUR=contour $
+        , ENDPOINTS=endpoints, INTERVALLE=intervalle, INV=inv  $
+        , CONTINTERVALLE=contintervalle, LABEL=label, CONTLABEL=contlabel $
+        , STYLE=style, CONTMAX=contmax, CONTMIN=contmin $
+        , NOFILL=nofill, NLEVEL=nlevel, CONTNLEVEL=contnlevel $
+        , COL1D=col1d, STY1D=sty1d, MININ=minin, MAXIN=maxin $
+        , OV1D=ov1d, FILTER=filter, TREND_TYPE=trend_type $
+        , REPEAT_C=repeat_c, TYPEIN=typein, XT=XT, YT=YT, ZT=zt $
+        , TT=tt, STRICTFILL=strictfill, OVERPLOT=overplot $
+        , EXCHANGE_XY=exchange_xy $
+        , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/pltz.pro	(revision 327)
@@ -166,14 +166,16 @@
 ;
 ;-
-PRO pltz, tab, giventype, givenmin, givenmax, BOXZOOM = boxzoom, CONTOUR = contour $
-          , ENDPOINTS = endpoints, INTERVALLE = intervalle, INV = inv, ZRATIO = zratio $
-          , CONTINTERVALLE = contintervalle, LABEL = label, CONTLABEL = contlabel $
-          , STYLE = style, CONTMAX = contmax, SIN = sin, TYPEIN = typein $
-          , CONTMIN = contmin, NLEVEL = nlevel, CONTNLEVEL = contnlevel $
-          , NOFILL = nofill, NOTRI = notri, USETRI = usetri, FILLXDIR = fillxdir $
-          , ZOOM = zoom, XZ = xz, YZ = yz, MININ = minin, MAXIN = maxin $
-          , STRICTFILL = strictfill, OVERPLOT = overplot, MASKFILL = maskfill $
-          , WDEPTH = wdepth, REALSECTION = realsection $
-          , _EXTRA = ex
+PRO pltz, tab, giventype, givenmin, givenmax $
+        , BOXZOOM=boxzoom, CONTOUR=contour $
+        , ENDPOINTS=endpoints, INTERVALLE=intervalle, INV=inv $
+        , ZRATIO=zratio $
+        , CONTINTERVALLE=contintervalle, LABEL=label, CONTLABEL=contlabel $
+        , STYLE=style, CONTMAX=contmax, SIN=sin, TYPEIN=typein $
+        , CONTMIN=contmin, NLEVEL=nlevel, CONTNLEVEL=contnlevel $
+        , NOFILL=nofill, NOTRI=notri, USETRI=usetri, FILLXDIR=fillxdir $
+        , ZOOM=zoom, XZ=xz, YZ=yz, MININ=minin, MAXIN=maxin $
+        , STRICTFILL=strictfill, OVERPLOT=overplot, MASKFILL=maskfill $
+        , WDEPTH=wdepth, REALSECTION=realsection $
+        , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DESSINE/tvplus.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DESSINE/tvplus.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DESSINE/tvplus.pro	(revision 327)
@@ -87,7 +87,9 @@
 ;
 ;-
-PRO tvplus, z2d, cellsize, BOTTOM = bottom, C_MASK = c_mask, C_NAN = c_nan, WINDOW = window $
-            , MIN = min, MAX = max, MASK = mask, OFFSET = offset, NOUSEINFOS = NOUSEINFOS $
-            , NCOLORS = ncolors, NOINTERP = nointerp, _EXTRA = ex
+PRO tvplus, z2d, cellsize $
+          , BOTTOM=bottom, C_MASK=c_mask, C_NAN=c_nan, WINDOW=window $
+          , MIN=min, MAX=max, MASK=mask, OFFSET=offset $
+          , NOUSEINFOS=NOUSEINFOS $
+          , NCOLORS=ncolors, NOINTERP=nointerp, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/axis4pltz.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/axis4pltz.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/axis4pltz.pro	(revision 327)
@@ -43,5 +43,7 @@
 ;
 ;-
-PRO axis4pltz, type, mask, glam, gphi, z, XXAXIS = xxaxis, ZZAXIS = zzaxis, SIN = sin, ZRATIO = zratio, ZOOM = zoom, PROFMAX = profmax, PROFMIN = profmin, _EXTRA = ex
+PRO axis4pltz, type, mask, glam, gphi, z $
+             , XXAXIS=xxaxis, ZZAXIS=zzaxis, SIN=sin, ZRATIO=zratio $
+             , ZOOM=zoom, PROFMAX=profmax, PROFMIN=profmin, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/checkfield.pro	(revision 327)
@@ -192,5 +192,8 @@
 ;
 ;-
-FUNCTION checkfield, field, procedure, TYPE = type, BOXZOOM = boxzoom, DIREC = direc, NOQUESTION = noquestion, VECTEUR = vecteur, WDEPTH = wdepth, _EXTRA = ex
+FUNCTION checkfield, field, procedure $
+                   , TYPE=type, BOXZOOM=boxzoom, DIREC=direc $
+                   , NOQUESTION=noquestion, VECTEUR=vecteur, WDEPTH=wdepth $
+                   , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/determineminmax.pro	(revision 327)
@@ -51,5 +51,7 @@
 ;
 ;-
-PRO determineminmax, tab, mask, vraimin, vraimax, glam, gphi, MAXIN = maxin, MININ = minin, INTERVALLE = intervalle, USETRI = usetri, ZEROMIDDLE = zeromiddle, _EXTRA = ex
+PRO determineminmax, tab, mask, vraimin, vraimax, glam, gphi $
+                   , MAXIN=maxin, MININ=minin, INTERVALLE=intervalle $
+                   , USETRI=usetri, ZEROMIDDLE=zeromiddle, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/DIVERS/placedessin.pro	(revision 327)
@@ -127,12 +127,13 @@
 ;
 ;-
-PRO placedessin, typedessin, posfenetre, posbar, dtasize, BARMARGES = barmarges $
-                 , NOCOLORBAR = nocolorbar, NOFILL = nofill, COLOR_c = color_c $
-                 , CONTOUR = contour $
-                 , VECTEUR = vecteur, PORTRAIT = portrait, LANDSCAPE = landscape $
-                 , SMALL = small, MARGES = marges, MAP = map $
-                 , REMPLI = REMPLI, POST = post, WINDOW = window $
-                 , ENDPOINTS = endpoints, TYPE = type, BASICMARGES = basicmarges $
-                 , NOERASE = noerase, LCT = lct, DIREC = direc, CB_TITLE = cb_title, _EXTRA = ex
+PRO placedessin, typedessin, posfenetre, posbar, dtasize, BARMARGES=barmarges $
+               , NOCOLORBAR=nocolorbar, NOFILL=nofill, COLOR_c=color_c $
+               , CONTOUR=contour $
+               , VECTEUR=vecteur, PORTRAIT=portrait, LANDSCAPE=landscape $
+               , SMALL=small, MARGES=marges, MAP=map $
+               , REMPLI=REMPLI, POST=post, WINDOW=window $
+               , ENDPOINTS=endpoints, TYPE=type, BASICMARGES=basicmarges $
+               , NOERASE=noerase, LCT=lct, DIREC=direc, CB_TITLE=cb_title $
+               , _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/LABEL/label.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/LABEL/label.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/LABEL/label.pro	(revision 327)
@@ -47,6 +47,6 @@
 ;
 ;-
-pro label, cas, min, max, ncontour, level_z2d, colnumb, NLEVEL = nlevel $
-          ,INTERVALLE=intervalle, STRICTFILL = strictfill
+PRO label, cas, min, max, ncontour, level_z2d, colnumb, NLEVEL=nlevel $
+          ,INTERVALLE=intervalle, STRICTFILL=strictfill
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/LABEL/label_date.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/LABEL/label_date.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/LABEL/label_date.pro	(revision 327)
@@ -87,6 +87,6 @@
 ;
 ;-
-FUNCTION label_date, axis, index, x, DATE_FORMAT = format, MONTHS = months, $
-              OFFSET= offs, _EXTRA = ex
+FUNCTION label_date, axis, index, x, DATE_FORMAT=format, MONTHS=months $
+                   , OFFSET=offs, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/ajoutvect.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/ajoutvect.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/ajoutvect.pro	(revision 327)
@@ -46,5 +46,6 @@
 ;
 ;-
-PRO ajoutvect,vecteur, vectlegende, UNVECTSUR=unvectsur,VECTMIN=vectmin, VECTMAX=vectmax, _EXTRA = ex
+PRO ajoutvect,vecteur, vectlegende $
+             , UNVECTSUR=unvectsur,VECTMIN=vectmin, VECTMAX=vectmax, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/velovect.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/velovect.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/VECTEUR/velovect.pro	(revision 327)
@@ -92,6 +92,7 @@
 ;
 ;-
-PRO velovect, u,v,x,y, MISSING = missing, LENGTH = length, DOTS = dots,  $
-        COLOR=color, CLIP=clip, NOCLIP=noclip, OVERPLOT=overplot, _EXTRA=extra
+PRO velovect, u,v,x,y, MISSING=missing, LENGTH=length, DOTS=dots $
+            , COLOR=color, CLIP=clip, NOCLIP=noclip, OVERPLOT=overplot $
+            , _EXTRA=extra
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/PLOTS/axe.pro
===================================================================
--- trunk/SRC/ToBeReviewed/PLOTS/axe.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/PLOTS/axe.pro	(revision 327)
@@ -51,5 +51,7 @@
 ;
 ;-
-PRO axe, coupe, tempsmin, tempsmax, REVERSE_X = reverse_x, REVERSE_Y = reverse_y, SIN = sin, SEPDATE = sepdate, DIGITSYEAR = digitsyear, _EXTRA = ex
+PRO axe, coupe, tempsmin, tempsmax $
+       , REVERSE_X=reverse_x, REVERSE_Y=reverse_y, SIN=sin $
+       , SEPDATE=sepdate, DIGITSYEAR=digitsyear, _EXTRA=ex
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/POSTSCRIPT/chcolps.pro
===================================================================
--- trunk/SRC/ToBeReviewed/POSTSCRIPT/chcolps.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/POSTSCRIPT/chcolps.pro	(revision 327)
@@ -112,5 +112,5 @@
 ;
 ;-
-PRO chcolps, n1, n2, file, PALIT1 = palit1, PALIT2 = palit2
+PRO chcolps, n1, n2, file, PALIT1=palit1, PALIT2=palit2
 ;
   compile_opt idl2, strictarrsubs
@@ -125,6 +125,4 @@
     IF keyword_set(palit2) THEN palit, palit2
     tvlct, red1, green1, blue1, /get
-;
-;
 ;
     filein = file
@@ -189,5 +187,5 @@
           ENDIF 
 ;
-; Ecrit le fichier de sortie
+; write output file
 ;
           printf, numout, ligne, format = '(A)'
@@ -201,3 +199,2 @@
 
 END 
-
Index: trunk/SRC/ToBeReviewed/STATISTICS/a_timecorrelate.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STATISTICS/a_timecorrelate.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/STATISTICS/a_timecorrelate.pro	(revision 327)
@@ -28,5 +28,5 @@
 ;
 ;-
-FUNCTION timeauto_cov, x, m, nt, DOUBLE = double, ZERO2NAN = zero2nan
+FUNCTION timeauto_cov, x, m, nt, DOUBLE=double, ZERO2NAN=zero2nan
 ;
   compile_opt idl2, strictarrsubs
@@ -62,5 +62,5 @@
 ;
 ; @file_comments
-; Same function as A_CORRELATE but accept array (until 4
+; Same function as <proidl>A_CORRELATE</proidl> but accept array (until 4
 ; dimension) for input and do the autocorrelation or the
 ; autocovariance along the time dimension which must be the last
@@ -113,11 +113,11 @@
 ;
 ;-
-FUNCTION a_timecorrelate, x, lag, COVARIANCE = covariance, DOUBLE = double
+FUNCTION a_timecorrelate, x, lag, COVARIANCE=covariance, DOUBLE=double
 ;
   compile_opt idl2, strictarrsubs
 ;
 
-;Compute the sample-autocorrelation or autocovariance of (Xt, Xt+l)
-;as a function of the lag (l).
+; Compute the sample-autocorrelation or autocovariance of (Xt, Xt+l)
+; as a function of the lag (l).
 
    ON_ERROR, 2
Index: trunk/SRC/ToBeReviewed/STATISTICS/c_timecorrelate.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STATISTICS/c_timecorrelate.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/STATISTICS/c_timecorrelate.pro	(revision 327)
@@ -30,5 +30,5 @@
 ;
 ;-
-FUNCTION timecross_cov, xd, yd, m, nt, ndim, DOUBLE = double, ZERO2NAN = zero2nan
+FUNCTION timecross_cov, xd, yd, m, nt, ndim, DOUBLE=double, ZERO2NAN=zero2nan
 ;
   compile_opt hidden
@@ -59,5 +59,5 @@
 ; This function computes the "time cross correlation" Pxy(L) or
 ; the "time cross covariance" between 2 arrays (this is some
-; kind of c_correlate but for multidimensional arrays) as a
+; kind of <proidl>C_CORRELATE</proidl> but for multidimensional arrays) as a
 ; function of the lag (L).
 ;
@@ -114,5 +114,5 @@
 ;
 ;-
-FUNCTION c_timecorrelate, x, y, lag, COVARIANCE = covariance, DOUBLE = double
+FUNCTION c_timecorrelate, x, y, lag, COVARIANCE=covariance, DOUBLE=double
 ;
 
Index: trunk/SRC/ToBeReviewed/STRING/chkeywd.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STRING/chkeywd.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/STRING/chkeywd.pro	(revision 327)
@@ -76,5 +76,6 @@
 ;
 ;-
-FUNCTION chkeywd, stringin, keywdname, keywdvalue, SEPARATOR = separator, AFTER = after
+FUNCTION chkeywd, stringin, keywdname, keywdvalue $
+                , SEPARATOR=separator, AFTER=after
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/STRING/getfile.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STRING/getfile.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/STRING/getfile.pro	(revision 327)
@@ -51,5 +51,6 @@
 ;
 ;-
-FUNCTION getfile, filein, error=err, HELP=hlp, QUIET=quiet, LINES=lines, FIND = find
+FUNCTION getfile, filein, error=err $
+                , HELP=hlp, QUIET=quiet, LINES=lines, FIND=find
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/STRUCTURE/chkstru.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STRUCTURE/chkstru.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/STRUCTURE/chkstru.pro	(revision 327)
@@ -64,5 +64,6 @@
 ;
 ;-
-FUNCTION chkstru, structure, fields, INDEX=index,VERBOSE=verbose, EXTRACT = extract
+FUNCTION chkstru, structure, fields $
+                , INDEX=index, VERBOSE=verbose, EXTRACT=extract
 ;
   compile_opt idl2, strictarrsubs
Index: trunk/SRC/ToBeReviewed/STRUCTURE/struct2string.pro
===================================================================
--- trunk/SRC/ToBeReviewed/STRUCTURE/struct2string.pro	(revision 326)
+++ trunk/SRC/ToBeReviewed/STRUCTURE/struct2string.pro	(revision 327)
@@ -40,5 +40,8 @@
 ;
 ;-
-FUNCTION struct2string, struct, CUT_IN_STRING = cut_in_string, MAX_STRUCT_LENGTH = max_struct_length, DIRECT2STRING = direct2string
+FUNCTION struct2string, struct $
+                      , CUT_IN_STRING=cut_in_string $
+                      , MAX_STRUCT_LENGTH=max_struct_length $
+                      , DIRECT2STRING=direct2string
 ;
   compile_opt idl2, strictarrsubs
